Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 2260

Summary: Millenium Internet Worm
Product: [Retired] Red Hat Linux Reporter: linuxadvocate
Component: tcp_wrappersAssignee: David Lawrence <dkl>
Status: CLOSED NOTABUG QA Contact:
Severity: high Docs Contact:
Priority: high    
Version: 5.0   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
URL: http://gtoft.dynip.com/worm
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-05-24 15:06:05 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description linuxadvocate 1999-04-19 05:34:59 UTC
Unfortunately, I'm not sure the problems is in tcp-wrappers,
but that's as close as I can get.  Above URL describes what
happened.  http://gtoft.dynip.com/worm/worm.tar is the worm
after it infected my system.

I think it is important to note that SuSE Linux 5.3 was
unaffected by this worm.

------- Email Received From  George Toft <LinuxAdvocate@iname.com> 05/25/99 11:29 -------